[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.MoveFormToZFront

MoveFormToZFront - move form to front in the Z-plane (does not specify whether focused)

## Declaration

Source position: forms.pp line 988

`public procedure TScreen.MoveFormToZFront(`
`ACustomForm: TCustomForm`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.